/*
 *  stdyacp.h from ObjectProDSP 0.1
 *  Copyright (C) 1994, Mountain Math Software, All rights reserved.
 *  Licensed for free use and distribution under version 2 of the Gnu General
 *  Public License. Please see file COPYING for details and restrictions.
 *  
 *  ObjectProDSP is a trademark of Mountain Math Software.
 */
#ifndef STDYACP_DOT_H
#define STDYACP_DOT_H
class ostream ;
extern ostream cerr ;

void OutWhere(ostream& = cerr) ;
void OutWhereX(int, ostream& = cerr);

inline void OutWhereEnd(ostream& Stream = cerr) { OutWhereX(1,Stream) ; }

#endif /* #ifdef STDYACP_DOT_H */
